1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

problem with TA-082 with firmware 2.82

Discussion in 'Sony PSP - Mod and firmware discussion' started by pspbutton, Aug 22, 2007.

  1. pspbutton

    pspbutton Member

    Joined:
    Aug 22, 2007
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    11
    Guys, how to run ISO's on a psp with FW 2.82 and a TA-082 mobo?? Other than downgrading. All needed is to just run ISO's. no need to downgrade. can a FW emulator help with that???

    Please help...
    Thanks!
     
  2. Shokz

    Shokz Regular member

    Joined:
    Jul 6, 2007
    Messages:
    3,002
    Likes Received:
    0
    Trophy Points:
    46
    Nope, you'll have to downgrade, then go up to a custom firmware if you want to run ISOs or homebrew.
     
  3. bu22ard

    bu22ard Regular member

    Joined:
    Jul 16, 2006
    Messages:
    650
    Likes Received:
    0
    Trophy Points:
    26
    your choices are 3.03DG with unpatched GTA LCS UMD or 3.50DG with unpatched Lumines UMD (or of course hard-down or modchip...)
     
  4. pspbutton

    pspbutton Member

    Joined:
    Aug 22, 2007
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    11
    Then how come you can if you got a TA-082 with FW 2.71 ???
     
  5. Shokz

    Shokz Regular member

    Joined:
    Jul 6, 2007
    Messages:
    3,002
    Likes Received:
    0
    Trophy Points:
    46
    Well, technically speaking you can't use homebrew or ISOs on 2.71. You can only run homebrew on 1.50 or CFW, this is because Sony disabled the ability to run unsigned code after 1.50.

    The only way people are able to run this on 2.71 is because of a special exploit in that firmware. It is not however found in 2.80/1/2 or any higher firmware.
     
  6. pspbutton

    pspbutton Member

    Joined:
    Aug 22, 2007
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    11
    Then maybe a downgrade to 2.71 will do then, right ? is there a downgrader from 2.82 to 2.71 ?
     
  7. Shokz

    Shokz Regular member

    Joined:
    Jul 6, 2007
    Messages:
    3,002
    Likes Received:
    0
    Trophy Points:
    46
    No there isn't, it's 1.50, 1.50 or maybe 1.50?

    Why do you not want to go down to 1.50? Going to 2.71 (even though you can't) would still have the same "risk" as going to 1.50, but without all the abilities.
     
  8. Noobytoon

    Noobytoon Member

    Joined:
    Aug 10, 2007
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    11
    like the others said, you cant, you need to go up to go down :). I had the same version, Buy Grand theft auto-Liberty City Sorties UNPATCHED off ebay then go to 3.03,then down to 1.5.
     

Share This Page